.reviews { margin: 50px 0 30px; position: relative; }
.reviews h2 { margin-block-start: 30px; margin-block-end: 20px; }
.reviews .center { position: relative; height: 225px; overflow-y: hidden; }
.reviews .card-wrap { display: flex; gap: 20px; min-width: 100%; min-height: 265px; overflow-x: auto; overflow-y: hidden; -ms-overflow-style: none; -webkit-overflow-scrolling: touch; }
.reviews .reviews-title { position: relative; margin: 0 auto 30px; width: 650px; text-align: center; font-weight: bold; display: block; font-family: Helvetica Neue; font-size: 14px; line-height: 14px; }
.reviews .reviews-title { background-image: linear-gradient(90deg, rgba(0,6,27,1) 0%, rgba(12,109,255,1) 100%); background-size: 100%; background-clip: text; text-fill-color: transparent; -webkit-background-clip: text; -moz-background-clip: text; -webkit-text-fill-color: transparent; -moz-text-fill-color: transparent; }
.reviews .reviews-title .emoji { position: relative; display: inline-block; top: 4px; height: 22px; }
.reviews .arrow { position: absolute; top: 76px; width: 24px; height: 24px; padding: 16px; border-radius: 12px; background-color: white; background-image: url('https://well-home.com.ua/images/ico/arrow-left.svg'); background-repeat: no-repeat; background-position: center center; background-size: 20px 20px; -webkit-backdrop-filter: blur(30px); backdrop-filter: blur(30px); cursor: pointer; transition: .4sec easy-out; z-index: 2; }
.reviews .arrow:hover { background-size: 24px 24px; }
.reviews .arrow.arrow-left { left: 5px; box-shadow: 0px 3px 12px -5px rgba(0,0,0,.3); }
.reviews .arrow.arrow-right { right: 5px; transform: rotate(180deg); box-shadow: 0px -3px 12px -5px rgba(0,0,0,.3); }
.reviews .card { position: relative; width: 258px; height: 165px; padding: 22px; border-radius: 26px; background-color: #F6F6F6; }
.reviews .card:first-child { margin-left: 20px; }
.reviews .card:last-child { margin-right: 20px; }
.reviews .card.google { background-color: #E8E5DC; }
.reviews .card .user { display: flex; align-items: center; gap: 16px; }
.reviews .card .avatar { position: relative; display: inline-block; width: 34px; height: 34px; border-radius: 17px; }
.reviews .card .title { font-size: 16px; font-weight: bold; }
.reviews .card .description { position: relative; display: -webkit-box; width: 258px; height: 88px; font-size: 14px; font-family: Inter; margin-top: 12px; overflow: hidden; text-align: justify; -webkit-box-orient: vertical; -webkit-line-clamp: 5; }
.reviews .card .action-wrap { position: absolute; display: flex; width: calc(100% - 44px); align-items: center; height: 24px; bottom: 20px; }
.reviews .card .action-wrap .star-wrap { display: flex; align-items: center; gap: 2px; }
.reviews .card .action-wrap .star-wrap .ico { position: relative; display: inline-block; height: 22px; width: 22px; }
.reviews .card .action-wrap .rate { font-size: 20px; font-weight: bold; margin-left: 12px; }
.reviews .card .action-wrap .move { position: absolute; width: 36px; height: 36px; right: 0; background-image: url('https://well-home.com.ua/images/ico/arrow-left.svg'); transform: rotate(180deg); background-repeat: no-repeat; background-position: center center; background-size: 18px 18px; cursor: pointer; transition: .2s ease-out; }
.reviews .card .action-wrap .move:hover { right: -3px; }
.reviews.rainbow:before { content: ''; position: absolute; width: 3296px; height: 890px; left: 50%; transform: translate(-50%, -100px); background-repeat: no-repeat; background-position: center center; background-size: 100% 100%; background-image: url('https://well-home.com.ua/images/gradients/7.png'); z-index: 0; }
.reviews.rainbow .card.google, 
.reviews.rainbow .card { background-color: rgba(255,255,255,.35); -webkit-backdrop-filter: blur(30px);backdrop-filter: blur(30px); }

@media screen and (max-width: 1400px) {
.reviews .center { padding: 0; width: 100%; }
.reviews .card:first-child {margin-left: 20px;}
.reviews .card:last-child { margin-right: 20px; }
.reviews .reviews-title { margin-left: 20px; width: calc(100% - 40px);}
}

@media screen and (max-width: 690px) {
.reviews .arrow { width: 16px; height: 16px; }
}